/*视频播放*/
.media-box {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, .8);
    display: none;
}
.media-box .video-box {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 800px;
    height: 450px;
    margin-left: -300px;
    margin-top: -225px;
}
.video-box .video {
    position:absolute;
    top:50%;left:50%;
    transform:translate(-50%,-50%);
}
.video-box .video-control {
    float: right;
    width: 100px;
    height: 450px;
}
.video-control nav a {
    display: block;
    width: 50px;
    height: 25px;
    text-align: center;
    line-height: 55px;
    border: 1px solid #ccc;
    color: #ccc;
    margin: 10px 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}